lfm/.config/lfm/lfm.history
fish/.config/fish/fishd.*
mutt/.config/mutt/muttrc.aliases
mutt/.config/mutt/waarp
mutt/.config/mutt/*.mailboxes
bin/.local/bin/autobuild

lazygit/.config/jesseduffield/lazygit/state.yml
lazygit/.config/**/*.patch

bin/.local/bin/mopen
fish/.config/fish/functions/pdl.fish